<?php
// created: 2022-12-13 04:46:22
$mod_strings = array (
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID broj tima',
  'LBL_ASSIGNED_TO_ID' => 'ID broj dodeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Dodeljeno',
  'LBL_TAGS_LINK' => 'Oznake',
  'LBL_TAGS' => 'Oznake',
  'LBL_ID' => 'ID broj',
  'LBL_DATE_ENTERED' => 'Datum unosa',
  'LBL_DATE_MODIFIED' => 'Datum izmene',
  'LBL_MODIFIED' => 'Promenio',
  'LBL_MODIFIED_ID' => 'ID broj korisnika koji je promenio',
  'LBL_MODIFIED_NAME' => 'Ime porisnika koji je promenio',
  'LBL_CREATED' => 'Autor',
  'LBL_CREATED_ID' => 'ID broj autora',
  'LBL_DOC_OWNER' => 'Vlasnik dokumenta',
  'LBL_USER_FAVORITES' => 'Korisnici koji su označili omiljene',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Obrisan',
  'LBL_NAME' => 'Naziv',
  'LBL_CREATED_USER' => 'Kreirao korisnik',
  'LBL_MODIFIED_USER' => 'Promenio korisnik',
  'LBL_LIST_NAME' => 'Naziv',
  'LBL_EDIT_BUTTON' => 'Izmeni',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ime porisnika koji je promenio',
  'LBL_LIST_FORM_TITLE' => 'SA_Division_Departments Lista',
  'LBL_MODULE_NAME' => 'SA_Division_Departments',
  'LBL_MODULE_TITLE' => 'SA_Division_Departments',
  'LBL_MODULE_NAME_SINGULAR' => 'SA_Division_Department',
  'LBL_HOMEPAGE_TITLE' => 'Moja SA_Division_Departments',
  'LNK_NEW_RECORD' => 'Kreiraj SA_Division_Department',
  'LNK_LIST' => 'Pregled SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT ' => 'Import SA_Division_Department',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraga SA_Division_Department',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Pregled istorije',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivnosti',
  'LBL_M01_SA_DIVISION_DEPARTMENT _SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LBL_NEW_FORM_TITLE' => 'Novo SA_Division_Department',
  'LNK_IMPORT_VCARD' => 'Import SA_Division_Department vCard',
  'LBL_IMPORT' => 'Import SA_Division_Departments',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new SA_Division_Department record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT_' => 'Import SA_Division_Department',
  'LBL_M01_SA_DIVISION_DEPARTMENT__SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT' => 'Import SA_Division_Departments',
  'LBL_M01_SA_DIVISION_DEPARTMENT_SUBPANEL_TITLE' => 'SA_Division_Departments',
);